<?xml version="1.0" encoding="UTF-8"?>
<enderio:recipes xmlns:enderio="http://enderio.com/recipes" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://enderio.com/recipes recipes.xsd ">
<recipe name="Alloy: Electrical Steel" disabled="true">
<alloying energy="10000" exp="0.5">
<input name="ingotIron"/>
<input name="dustCoal"/>
<input name="itemSilicon"/>
<output name="ingotElectricalSteel"/>
</alloying>
</recipe>

<recipe name="Alloy: Redstone Alloy" disabled="true">
<alloying energy="10000" exp="0.5">
<input name="dustRedstone"/>
<input name="itemSilicon"/>
<output name="ingotRedstoneAlloy"/>
</alloying>
</recipe>

<recipe name="Alloy: Conductive Iron" disabled="true">
<alloying energy="10000" exp="0.5">
<input name="dustRedstone"/>
<input name="ingotIron"/>
<output name="ingotConductiveIron"/>
</alloying>
</recipe>

<recipe name="Alloy: Energetic Alloy" disabled="true">
<alloying energy="10000" exp="0.7">
<input name="dustRedstone"/>
<input name="ingotGold"/>
<input name="dustGlowstone"/>
<output name="ingotEnergeticAlloy"/>
</alloying>
</recipe>

<recipe name="Alloy: Vibrant Alloy" disabled="true">
<alloying energy="10000" exp="1">
<input name="ingotEnergeticAlloy"/>
<input name="oredict:enderpearl"/>
<output name="ingotVibrantAlloy"/>
</alloying>
</recipe>

<recipe name="Alloy: Pulsating Iron" disabled="true">
<alloying energy="10000" exp="0.7">
<input name="ingotIron"/>
<input name="oredict:enderpearl"/>
<output name="ingotPulsatingIron"/>
</alloying>
</recipe>

<recipe name="Alloy: Dark Steel" disabled="true">
<alloying energy="20000" exp="0.5">
<input name="ingotIron"/>
<input name="dustCoal"/>
<input name="obsidian"/>
<output name="ingotDarkSteel"/>
</alloying>
</recipe>

<recipe name="Alloy: Dark Steel, Variant" disabled="true">
<alloying energy="10500" exp="0.4">
<input name="ingotSteel"/>
<input name="obsidian"/>
<output name="ingotDarkSteel"/>
</alloying>
</recipe>

<recipe name="Alloy: End Steel" disabled="true">
<alloying energy="20000" exp="0.5">
<input name="oredict:endstone"/>
<input name="ingotDarkSteel"/>
<input name="obsidian"/>
<output name="ingotEndSteel"/>
</alloying>
</recipe>

<recipe name="Alloy: Soularium" disabled="true">
<alloying energy="10000" exp="0.7">
<input name="minecraft:soul_sand"/><!-- has no oredict entry -->
<input name="ingotGold"/>
<output name="ingotSoularium"/>
</alloying>
</recipe>

<recipe name="Alloy: Manyullyn" disabled="true">
<alloying energy="10000" exp="0.25">
<input name="ingotCobalt"/>
<input name="ingotArdite"/>
<output name="ingotManyullyn"/>
</alloying>
</recipe>

<recipe name="Alloy: Lumium from dust (Thermal Expansion)" disabled="true">
<alloying energy="32000" exp="0">
<input name="ingotTin" amount="3"/>
<input name="ingotSilver"/>
<input name="dustGlowstone" amount="4"/>
<output name="ingotLumium" amount="4"/>
</alloying>
</recipe>

<recipe name="Alloy: Enderium (Thermal Expansion)" disabled="true">
<alloying energy="25000" exp="0">
<input name="ingotEnderiumBase" amount="2"/>
<input name="oredict:sand"/>
<output name="ingotEnderium" amount="2"/>
</alloying>
</recipe>

<recipe name="Alloy: Enderium Base (Thermal Expansion)" disabled="true">
<alloying energy="4000" exp="0">
<input name="ingotLead" amount="3"/>
<input name="ingotPlatinum"/>
<input name="oredict:enderpearl" amount="4"/>
<output name="ingotEnderiumBase" amount="4"/>
</alloying>
</recipe>

<recipe name="Alloy: Signalum (Thermal Expansion)" disabled="false">
<alloying energy="32000" exp="0">
<input name="ingotCopper" amount="3"/>
<input name="ingotSilver"/>
<input name="dustRedstone" amount="10"/>
<output name="ingotSignalum" amount="4"/>
</alloying>
</recipe>

</enderio:recipes>
